<transcript>
 <messages>
  <message>
   <to>caixa001@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia, por favor, avisa o Pedro que mandei uma mensagem no spark, obrigado Carlos</body>
   <date>2016-06-30 08:47:53.772 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa001@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-06-30 08:48:06.448 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa001@openfire/Spark 2.6.3</from>
   <body>ele nao viu, pois ele esta no estoque, dei o recado </body>
   <date>2016-06-30 08:50:39.333 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa001@openfire/Spark</from>
   <body>Bom dia!</body>
   <date>2020-10-08 09:20:50.868 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa001@openfire/Spark</from>
   <body>Ok</body>
   <date>2020-10-08 09:20:51.992 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Baiano preciso que vc transfere pra mim por gentileza 7 - 12297 e 11670 o sr francisco vai retirar ai</body>
   <date>2021-04-23 11:49:07.639 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa001@openfire/Spark</from>
   <body>Bom dia </body>
   <date>2023-03-10 08:02:15.154 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa001@openfire/Spark</from>
   <body>encaminhei o e-mail ai pra voce</body>
   <date>2023-03-10 08:02:25.76 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa001@openfire/Spark</from>
   <body>tem como entregar essa mercadoria ainda hoje? </body>
   <date>2023-03-10 08:02:45.481 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia recebi aqui obrigado</body>
   <date>2023-03-10 08:02:55.668 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa001@openfire/Spark</from>
   <body>o pintor esta aguardando </body>
   <date>2023-03-10 08:03:03.892 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>oi Ingrid tudo bem com vc esta calminha</body>
   <date>2023-12-28 17:15:34.900 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>preciso de 6 - 16399 vc consegui pedi pra mim diss que sim diss</body>
   <date>2023-12-28 17:16:24.834 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa001@openfire/Spark</from>
   <body>Olá, boa tarde, tudo bem sim</body>
   <date>2023-12-28 17:17:20.713 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa001@openfire/Spark</from>
   <body>acho que você enviou para a Ingrid errada</body>
   <date>2023-12-28 17:17:29.143 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkkkk   desculpa</body>
   <date>2023-12-28 17:27:54.177 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa001@openfire/Spark</from>
   <body>fica em paz kkkkk</body>
   <date>2023-12-28 17:28:19.484 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ficando doido</body>
   <date>2023-12-28 17:29:04.457 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia consegui pedi pro baiano ou estoquista emitir nf pra mim de 24 - 03217  /   150 - 03150  e  5 - 15819</body>
   <date>2024-10-05 09:10:45.150 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa001@openfire/Spark</from>
   <body>bom dia </body>
   <date>2024-10-05 09:13:31.675 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(13:20) gerente004: bom dia Baiano tem como me envia 6 - 11866  e  25 - 18027 fazendo favor</body>
   <date>2024-12-16 13:20:59.951 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde consegui avisa ele pra maim fazendo favor</body>
   <date>2024-12-16 13:21:22.858 BRT</date>
  </message>
  <message>
   <to>caixa001@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde consegui a visa o estoque ou o Baiano pra me envia 1 - 01409 fazendo favpr</body>
   <date>2024-12-20 17:37:59.65 BRT</date>
  </message>
 </messages>
</transcript>